{
  "type": "object",
  "properties": {
    "ObsideanDir": {
      "type": "string",
      "title": "Directorio de Vault de Obsidean",
      "description": "Directorio de Vault de Obsidean",
      "format": "directory",
      "default": "C:\\Users\\migue\\OneDrive\\Miguel\\Obsidean\\Trabajo\\VM"
    },
    "ObsideanProjectsBase": {
      "type": "string",
      "title": "Subdirectorio",
      "description": "Subdirectorio de los proyectos actuales en el  Vault de Obsidean",
      "default": "\\04-SIDEL"
    }
  }
}